package com.nhn.example.match;

import com.nhn.gameanvil.node.match.usermatch.AbstractUserMatchInfo;

public class UserMatchInfo extends AbstractUserMatchInfo implements Comparable<UserMatchInfo> {

    private int userId;

    public UserMatchInfo(int userId) {
        this.userId = userId;
    }

    @Override
    public int getId() {
        return userId;
    }

    @Override
    public int getPartySize() {
        return 0;
    }

    @Override
    public int compareTo(UserMatchInfo o) {
        return 0;
    }
}
